Skip to main content

SeeBaysh Software

Go Search
  
SeeBaysh Software > Web File Transfer Support Forum > iis 6.0 - net 4.5  

Web File Transfer Support Forum

Modify settings and columns
Welcome To SeeBaysh Software's Web File Transfer Support Forum
  
View: 
Post
Started: 4/24/2013 12:50 PM
iis 6.0 - net 4.5
I would like to know if my current IIS 6.0 would be compatible with net 4.5? I’m currently running net 3.5, so I just want to make sure net 4.5 would be ok? Please let me know as soon as possible. If you have any question please feel free to give me a call on my cell listed below.
Posted: 4/24/2013 7:29 PM
Shawn
 
   The .NET Framework 4.5 requirements can be found at the following URL
 
 

 http://msdn.microsoft.com/en-ca/library/8z6watww.aspx